2

http://larstobi.blogspot.com

"The Emacs-w3m interface to the text based WWW browser is quite handy for reading those nasty HTML-only emails in Gnus. The latest 1.4.4 release of Emacs-w3m is very old (2005), and doesn't work with Emacs 23. For Gentoo users of the development branch of Emacs 23 and Gnus, the only compatible version is in the CVS. There is currently no ebuild to install it. So, here is an ebuild to install it properly using Portage, if you want it..."

Full story »
can.axis's picture
Created by can.axis 5 years 39 weeks ago
Category: End User   Tags: